Home PC Games Linux Windows Database Network Programming Server Mobile  
           
  Home \ Linux \ RedHat install GCC problem --- Depends     - Terminal fun: 6 interesting Linux command-line tools (Linux)

- Install Ubuntu Software Center App Grid (Linux)

- Experience RHEL7 new features (Linux)

- CentOS5 installation Nodejs (Linux)

- Guide: Trickle restrict application bandwidth usage (Linux)

- Zabbix monitoring tool deployment under Ubuntu server (Server)

- C # dynamic class notes --- (Dynamic) Applications (Programming)

- Java polymorphic methods inside constructors complete analysis (Programming)

- DOM event handlers add notes (Programming)

- How to use the command line to obtain Freely RSS source on Linux (Linux)

- Python substring format (Programming)

- DDOS Attacks and Prevention (Linux)

- Linux Getting Started Tutorial: / var / spool / clientmqueue fill the root directory (Linux)

- LAN in Ubuntu shared folders to Windows (Linux)

- Linux remote landing system (Linux)

- Python KNN algorithm of actual realization (Programming)

- Make full use of the Raspberry Pi SD card space (Linux)

- CentOS 7.0 Enable iptables firewall (Linux)

- Oracle 12c of the auto-increment Identity Columns (Database)

- Node.JS different ways to install under Ubuntu 15.04 (Linux)

 
         
  RedHat install GCC problem --- Depends
     
  Add Date : 2018-11-21      
         
         
         
  RedHat Linux needs cpp and cloog-ppl when installing gcc
However, at the time of installation cpp need this dependency: libmpfr.so.1 () (64bit) is needed by cpp-4.4.6-3.el6.x86_64
Installation cloog-ppl need to rely on these two: libppl.so.7 () (64bit) is needed by cloog-ppl-0.15.7-1.2.el6.x86_64

                                                libppl_c.so.2 () (64bit) is needed by cloog-ppl-0.15.7-1.2.el6.x86_64

Solution:

Determining one, because then something is to use this disc loading system.
Later resolved without yum, just missing two packages only.
Before this dependence newspaper
        libmpfr.so.1 is needed by cpp-4.4.4-13.el6.i686
        libppl.so.7 is needed by cloog-ppl-0.15.7-1.2.el6.i686
        libppl_c.so.2 is needed by cloog-ppl-0.15.7-1.2.el6.i686

We are missing two packages ......
        mpfr-2.4.1-6.el6.x86_64.rpm
        ppl-0.10.2-11.el6.x86_64.rpm

Both can be installed after the installation cpp and cloog-ppl, and can be installed gcc after the ......


In CentOS 6.4 to compile install GCC 4.8.1 + GDB 7.6.1 + Eclipse installed in CentOS 6.4 to compile GCC 4.8.1 + GDB 7.6.1 + Eclipse
     
         
         
         
  More:      
 
- tespeed - test speed of Python tools (Linux)
- Linux System Getting Started Learning: the Linux Wireshark interface dead solve (Linux)
- How to contribute code to the GNU Project (Linux)
- System Safety: Windows and Linux platforms (Linux)
- AFNetworking + Nginx HTTPS communication server + (Server)
- How to Install Node.js in CentOS 7 (Linux)
- Memcached distributed caching (Server)
- MySQL 5.7.9 source compiler installation instructions (Database)
- Android custom ViewPager create kaleidoscopic image transition effects (Programming)
- Linux password file security issues detailed usage (Linux)
- Install the latest ATI / Nvidia graphics driver on Ubuntu (Linux)
- A list of the basics of Python, Ganso, Dictionary (Programming)
- CentOS-based Kickstart automated installation practice (Linux)
- CentOS and RHEL to install IPython 0.11 (Linux)
- findmnt- Looking mounted file system (Linux)
- VNC configuration detailed analysis under Linux (Linux)
- count (*) function in MySQL optimization of InnoDB storage engine (Database)
- Executable file format Explanation under Linux (Linux)
- MongoDB simple replication configuration (Database)
- C # DateTime structure common method (Programming)
     
           
     
  CopyRight 2002-2022 newfreesoft.com, All Rights Reserved.